Page MenuHomePhabricator

Response times of Wikidata Query Service increasing
Closed, ResolvedPublic

Description

The graphite check for wikidata query service is regularly alerting since Saturday October 1st. Some investigation have already happened on T146576, but this seems to be a different issue. The slowdown of wdqs seem to be correlated with specific traffic and leads to 504 errors. The service recovers just find on its own, but we need a way to have it not go down at all.

Event Timeline

Gehel created this task.Oct 2 2016, 7:28 AM
Restricted Application added a project: Wikidata. · View Herald TranscriptOct 2 2016, 7:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Mentioned in SAL (#wikimedia-operations) [2016-10-02T07:29:49Z] <gehel> silencing wdqs response time alerts, it is flapping, related to traffic - T147130

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Oct 2 2016, 11:25 AM

@Gehel anything left to do here?

Gehel closed this task as Resolved.Feb 23 2017, 6:27 PM

Nothing left to investigate...